@charset "UTF-8";
@media only screen and (min-width: 1900px) {
    /*
    1.base
        body,li,a ....
    2.common
        button,form...
        header
        promo
        main_content_wrapper
        promo_disclaimer
        footer_wrapper
    3.homepage
    4.thumbs
    5.detail PDP
    6.designer & preview
    7.envelope & addressing
    8. upsell
    9.cart & projects in work
    10.checkout
    11.myorders
    12.favorites
    13.search
    14.other page:
        14.1 contact
        14.2 about, our story
        14.3 what-makes-us-different
        14.4 shipping
    15.404 not found page

    */
    /*  2.common start*/
    #page_wrapper, #footer_wrapper {
        width: 100%;
    }

    #page_wrapper {
        margin-bottom: 10px;
    }

    #header_wrapper {
        width: 100%;
    }

    #header_wrapper .header_logo_contact_wrapper {
        width: 1860px;
        margin: 0 auto;
    }

    #header_wrapper #page_main_logo img {
        width: 360px;
    }

    #header_right .site-search input[type="search"], #header_right input.search-input, #header_right input.search-hint {
        width: 513px;
    }

    #nav {
        width: 100%;
        margin: 0 auto;
        justify-content: center

    }

    #nav li {
        margin: 0 2.3px;
        /* flex-basis: 144px; */
    }

    #nav .submenu {
        left: calc((100% - 1061px) / 2);
        width: 1061px;
    }

    #nav .submenu .col {
        width: 192px;
    }

    #nav a.main_link, #nav li.section_title, #nav li.section_title a, #nav .section_title {
        font-size: 15px;
    }

    #promo_banner_wrapper {
        width: 1860px;
        margin: 10px auto 0px;
    }

    #promo_banner_wrapper .promo-banner-image {
        display: none;
        margin-bottom: 0;
    }

    #promo_banner_wrapper .promo-banner-image-1920 {
        display: block;
    }

    #promo_banner_wrapper .promo_1920 {
        width: 100%;
        height: 85px;
    }

    #promo_banner_wrapper .clickable_promo_div {
        display: none;
    }

    #promo_banner_wrapper .clickable_promo_div_1920 {
        display: block;
    }

    .template-promo-banner #clickable_promo_div {
        margin-left: 455px;
        display: block;
    }

    #promo_disclaimer {
        width: 950px;
        margin: 0 auto;
    }

    #main_content_wrapper {
        width: 1860px;
        margin: 0 auto;
    }


    .normal_page #main_content_wrapper {
        width: 1060px;
        margin: 0 auto;
    }

    .normal_page div#promo_disclaimer {
        width: 1060px;
        display: block;
        margin-left: calc((100% - 1060px) / 2 + 0px);
        /*         float:right; */
        margin-top: 10px;
    }

    .normal_page .about_us {
        width: 859px;
    }

    .normal_page #right_content {
        width: 743px;
    }

    .normal_page #main_content_wrapper .leftnav {
        width: 271px;
    }

    .normal_page .pricing_box {
        width: 100%;
    }

    .normal_page .pricing_content {
        width: 41%;
    }

    .normal_page .pricing_header {
        /* padding-bottom:1px; */
    }

    #h1_bc_wrapper {
        width: 100%;
        height: 22px;
        line-height: 22px;
        margin-top: 4px;
    }


    #right_content {
        width: 1586px;
    }

    /*     button */
    .btn.l_arrow_new {
        position: relative;
        display: block;
        background-color: rgba(84, 186, 130, 1);
        font-size: 11px;
        padding: 6px 12px 6px 21px !important;
        width: 120px;
        line-height: 14px;
        text-align: center;
    }

    .btn.l_arrow_new::before {
        content: "";
        display: block;
        position: absolute;
        width: 16px;
        height: 30px;
        left: -2px;
        top: -2px;
        background-color: #fff;
    }

    .btn.l_arrow_new::after {
        content: "";
        display: block;
        position: absolute;
        width: 0;
        height: 0;
        left: 0;
        top: 0;
        border-style: solid;
        border-width: 14px 14px 14px 0;
        border-color: white #54BA82 white white;
    }

    .btn.r_arrow_new {
        position: relative;
        display: block;
        background-color: rgba(84, 186, 130, 1);
        padding: 6px 14px 6px 6px !important;
        line-height: 14px;
        text-align: center;
        font-size: 17px;
    }

    .btn.r_arrow_new::before {
        content: "";
        display: block;
        position: absolute;
        width: 16px;
        height: 30px;
        right: -2px;
        top: -2px;
        background-color: #fff;
    }

    .btn.r_arrow_new::after {
        content: "";
        display: block;
        position: absolute;
        width: 0;
        height: 0;
        right: 0;
        top: 0;
        border-style: solid;
        border-width: 14px 0 14px 14px;
        border-color: white white white #54BA82;
    }

    /* 2.common end */
    /*    homepage */
    #main_content_wrapper .leftnav {
        width: 233px;
    }

    #main_content_wrapper .leftnav h2 {
        font-family: Nobel;
        font-size: 17px;
        font-weight: bold;
        line-height: 30px;
    }

    #main_content_wrapper .leftnav h3 {
        font-family: Nobel;
        font-size: 17px;
        font-weight: bold;
    }

    #main_content_wrapper .leftnav h5 {
        font-family: "Source Sans Pro", "Semi-Bold";
        font-size: 17px;
        font-weight: 400;
        line-height: 27px;
    }

    #right_content .slider_wrapper {
        width: 1586px;
        margin-bottom: 18px;
    }

    #right_content .slider_wrapper {
        height: 730px;
    }

    #right_content .slider_wrapper > .swiper-container {
        width: 1586px;
        height: 730px;
    }

    #right_content .slider_wrapper .swiper-slide img {
        width: 1586px;
        height: 730px;
        max-width: 1586px;
        max-height: 730px;
    }

    #right_content .featured-cat {
        width: 516px;
        height: 562px;
    }

    #right_content .box-wPadding {
        padding-right: 19px;
    }

    .normal_page #right_content .box-wPadding {
        padding-right: 10px;
    }

    #right_content .featured-cat-img {
        width: 516px;
        height: 516px;
    }

    #right_content .featured-cat-a h4 br {
        display: none;
    }

    #right_content .why-sti-box {
        width: 516px;
    }

    #right_content .why-sti-box img {
        width: 516px;
        height: 516px;
    }

    div#seo_text {
        width: 1860px;
        float: right;
    }

    div#promo_disclaimer {
        width: 1860px;
        margin-left: calc((100% - 1860px) / 2 + 0px);
        /*         float:right; */
    }

    .index_page div#h1_bc_wrapper {
        width: 100%;
    }

    .whySTI .calendar, .calendar-content .calendar {
        text-align: center;
        width: 521px;
        height: 521px;
        /* background: #ffeeffbf; */
    }

    .whySTI span.cal_h2, .calendar-content span.cal_h2 {
        font-size: 51px;
        top: 220px;
    }

    #cal_day {
        top: 278px;
        font-size: 30px;
    }

    .whySTI .cal {
        width: 58px;
        height: 80px;
        font-size: 178px;
    }

    .whySTI span.cal_link, .calendar-content span.cal_link {
        top: 364px;
        font-size: 24px;
    }

    .whySTI a.nocal_link, .calendar-content a.nocal_link {
        top: 480px;
        font-size: 20px;
    }

    .box-wPadding h4, .box-noPadding h4 {
        font-size: 15px;
    }

    .cal.num0 {
        background-image: url("//cdn.simplytoimpress.com/images/home/optimized/bodoni_numerals_v4.png");
    }

    .cal.num1 {
        background-image: url("//cdn.simplytoimpress.com/images/home/optimized/bodoni_numerals_v4.png");
        background-position: -58px center;
    }

    .cal.num2 {
        background-image: url("//cdn.simplytoimpress.com/images/home/optimized/bodoni_numerals_v4.png");
        background-position: -118px center;
    }

    .cal.num3 {
        background-image: url("//cdn.simplytoimpress.com/images/home/optimized/bodoni_numerals_v4.png");
        background-position: -177px center;
    }

    .cal.num4 {
        background-image: url("//cdn.simplytoimpress.com/images/home/optimized/bodoni_numerals_v4.png");
        background-position: -240px center;
    }

    .cal.num5 {
        background-image: url("//cdn.simplytoimpress.com/images/home/optimized/bodoni_numerals_v4.png");
        background-position: -300px center;
    }

    .cal.num6 {
        background-image: url("//cdn.simplytoimpress.com/images/home/optimized/bodoni_numerals_v4.png");
        background-position: -360px center;
    }

    .cal.num7 {
        background-image: url("//cdn.simplytoimpress.com/images/home/optimized/bodoni_numerals_v4.png");
        background-position: -424px center;
    }

    .cal.num8 {
        background-image: url("//cdn.simplytoimpress.com/images/home/optimized/bodoni_numerals_v4.png");
        background-position: -483px center;
    }

    .cal.num9 {
        background-image: url("//cdn.simplytoimpress.com/images/home/optimized/bodoni_numerals_v4.png");
        background-position: -541px center;
    }

    /*     homepage end   */
    /* 4.thumbs */
    div#cardThumbnailsContainer {
        width: 1564px;
        overflow: hidden;
        position: relative;
    }

    #cardThumbnailsContainer .cat_Img_holder {
        width: 1565px;
        height: 263px;
        margin: 10px 0;
    }

    .cat_Img_holder img {
        width: 1565px;
        height: 263px;
    }

    #category_thumb_wrapper {
        width: 1589px;
        /* overflow: hidden; */
        /* left: 7px; */
        margin-left: -9px;
    }

    .paginator a, .paginator .current_page {
        font-size: 15px;
    }

    .designs_page #category_thumb_wrapper .page-container {
        /* display: flex; */
        /* flex-wrap: wrap; */
        /* justify-content: left; */
        left: -5px;
    }

    #category_thumb_wrapper .category_thumb {
        width: 377.25px;
        margin: 0 9.5px !important;
        height: 487px;
        padding: 0;
    }

    #category_thumb_wrapper .category_thumb.banner_thumb {
        height: 468px;
    }

    #category_thumb_wrapper .thumb_wrapper {
        width: 377px;
        height: 377px;
        /* left: -10px; */
        margin: 0;
    }

    /* blanket */
    .blanket-thumbs#cardThumbnailsContainer #category_thumb_wrapper .category_thumb {
        height: 433px;
    }

    .blanket-thumbs#cardThumbnailsContainer #category_thumb_wrapper .thumb_wrapper a {
        margin: auto;
        width: 100%;
        height: 100%;
    }

    .blanket-thumbs#cardThumbnailsContainer #category_thumb_wrapper .thumb_wrapper a img {
        width: auto;
        max-width: none;

        height: auto;
        margin: auto;
    }

    .blanket-thumbs#cardThumbnailsContainer #category_thumb_wrapper .horizontal_dc .size-option-886,
    .blanket-thumbs#cardThumbnailsContainer #category_thumb_wrapper .size-option-886 {
        margin-top: 70px;
    }

    .blanket-thumbs#cardThumbnailsContainer #category_thumb_wrapper .vertical_dc .size-option-886 {
        max-height: none;
        margin-top: 28px;
    }

    .blanket-thumbs#cardThumbnailsContainer #category_thumb_wrapper .horizontal_dc .size-option-816 {
        margin-top: 57px;
    }

    .blanket-thumbs#cardThumbnailsContainer #category_thumb_wrapper .vertical_dc .size-option-816 {
        max-height: none;
        margin-top: 28px;
    }

    .blanket-thumbs#cardThumbnailsContainer #category_thumb_wrapper .horizontal_dc .size-option-817 {
        margin-top: 64px;
    }

    .blanket-thumbs#cardThumbnailsContainer #category_thumb_wrapper .vertical_dc .size-option-817 {
        max-height: none;
        margin-top: 28px;
    }


    .rubber-stamps-thumbs #category_thumb_wrapper .category_thumb {
        height: 327px;
    }

    .rubber-stamps-thumbs #category_thumb_wrapper .thumb_wrapper {
        height: 205px;
    }

    .rubber-stamps-thumbs #category_thumb_wrapper .thumb_wrapper .rubber_stamps_square img {
        width: 193px;
        height: 193px;
    }

    #category_thumb_wrapper .thumb_wrapper .vertical_dc,
    #category_thumb_wrapper .thumb_wrapper .vertical_dc a {
        width: 100%;
        height: 100%;
    }

    #category_thumb_wrapper .thumb_wrapper img {
        max-width: 85%;
        max-height: 85%;
        width: 85%;
    }

    #category_thumb_wrapper .thumb_wrapper.vertical_dc img {
        height: 85%;
        width: auto;
    }


    #category_thumb_wrapper .thumb_wrapper .horizontal img,
    #category_thumb_wrapper .thumb_wrapper .horizontal_dc img {
        width: 85%;
        margin-top: 67px;
    }

    #category_thumb_wrapper .thumb_wrapper .vertical img,
    #category_thumb_wrapper .thumb_wrapper .vertical_dc img {
        height: 85%;
        width: auto;
        margin-top: 31px;
    }

    #category_thumb_wrapper .thumb_wrapper .square img,
    #category_thumb_wrapper .thumb_wrapper .square_dc img {
        height: 75%;
        width: 75%;
        margin-top: 46px;
    }

    .stocking-thumbs #category_thumb_wrapper .thumb_wrapper .vertical img,
    .stocking-thumbs #category_thumb_wrapper .thumb_wrapper .vertical_dc img,
    .stocking-thumbs #category_thumb_wrapper .thumb_wrapper .horizontal img,
    .stocking-thumbs #category_thumb_wrapper .thumb_wrapper .horizontal_dc img,
    .stocking-thumbs #category_thumb_wrapper .thumb_wrapper .square img,
    .stocking-thumbs #category_thumb_wrapper .thumb_wrapper .square_dc img,
    .ornament-thumbs #category_thumb_wrapper .thumb_wrapper .vertical img,
    .ornament-thumbs #category_thumb_wrapper .thumb_wrapper .vertical_dc img,
    .ornament-thumbs #category_thumb_wrapper .thumb_wrapper .horizontal img,
    .ornament-thumbs #category_thumb_wrapper .thumb_wrapper .horizontal_dc img,
    .ornament-thumbs #category_thumb_wrapper .thumb_wrapper .square img,
    .ornament-thumbs #category_thumb_wrapper .thumb_wrapper .square_dc img {
        height: 100%;
        width: 100%;
        max-width: 100%;
        max-height: 100%;
        margin-top: 0;
    }

    .banner-thumbs #category_thumb_wrapper .thumb_wrapper img {
        width: 100%;
        height: 100%;
        max-width: 100%;
        max-height: 100%;
        margin-top: 0;
    }

    .yardsigns-thumbs#cardThumbnailsContainer .thumb_wrapper .horizontal img {
        margin-top: 32px;
    }

    #category_thumb_wrapper .thumb_wrapper.cocktail .square img {
        width: 220px;
        height: 220px;
        margin-top: 72px;
    }

    #category_thumb_wrapper .thumb_wrapper .real_foil {
        width: 100px;
    }

    #category_thumb_wrapper .quickview {
        width: 100%;
    }

    .nom {
        margin: inherit !important;
    }

    .designs_page #h1_bc_wrapper {
        width: 1860px;
        font-size: 16px;
    }

    .designs_page #h1_bc_wrapper h1 {
        font-size: 16px;
    }

    .designs_page #promo_disclaimer {
        width: 1860px;
        margin: 0 auto;
    }

    .designs_page .thumbs_desc {
        font-size: 14px;
    }

    .category_thumb .loading-thumb {
        width: 100%;
        height: 377px;
    }

    .rubber-stamps-thumbs .category_thumb .loading-thumb {
        height: 207px;
    }

    .designs_page .sort_menu h3 {
        font-size: 18px;
    }

    .designs_page .show_list, .hide_list .right-arrow .down-arrow, .headerbar a {
        font-size: 18px;
    }

    .search_page #sort_container, .designs_page #sort_container, .designs_page #designer_container {
        width: 267px;
    }

    .search_page .sort_menu, .designs_page .sort_menu {
        width: 267px;
    }

    .search_page #sort_container .list ul, .designs_page #sort_container .list ul {
        font-size: 16px;
        width: 250px;
    }

    .search_page #category_thumb_wrapper h3.thumb_titling, .designs_page #category_thumb_wrapper h3.thumb_titling {
        font-size: 16px;
    }

    .search_page #category_thumb_wrapper .thumb_description, .designs_page #category_thumb_wrapper .thumb_description {
        font-size: 15px;
        line-height: 21px;
    }

    #filterCategoryPanel .display-more-categories {
        font-size: 16px;
    }

    .recently_viewed {
        width: 100%;
    }

    div.rec_viewed {
        width: 248px;
        height: 248px;
    }

    .recently_viewed img {
        max-width: 230px !important;
        max-height: 230px !important;
    }

    #Section5 ul, #genderFilterSection ul, #ageFilterSection ul, #artPrintTypeSection ul, #artPrintStyleSection ul, #artPrintRoomSection ul, #artPrintThemeSection ul, #filterOrientationPanel ul {
        width: 250px;
    }

    #Section5 ul:not(.blanket_size_filter) li, #filterOrientationPanel ul li {
        width: 70px
    }

    #Section5 label, #filterOrientationPanel label {
        font-size: 16px;
    }

    #Section1, #Section2, #Section3, #Section4, #Section5, #Section6, #Section7, #Section8, #Section9, #genderFilterSection, #ageFilterSection, #artPrintTypeSection, #artPrintStyleSection, #artPrintRoomSection, #artPrintThemeSection, #foilSection, #filterCategoryPanel, #filterPhotosPanel, #filterShapePanel, #filterOrientationPanel, #filterColorPanel, #coverTypeFilterSection {
        width: 250px;
    }


    /*fold*/
    #category_thumb_wrapper .thumb_wrapper img.folded-thumb {
        max-width: 80%;
        max-height: 80%;

        /* height: 85%; */
    }

    #category_thumb_wrapper .thumb_wrapper img.folded-thumb {
        margin-top: calc((100% - 226px) / 2) !important;
        margin-left: calc((100% - 382px) / 2) !important;
    }

    #category_thumb_wrapper .folded-overlay {
        width: 100%;
        height: 100%;
        background: url(//cdn.simplytoimpress.com/images/Folded_Card_Thumb_Overlay_2.png) center center no-repeat;
        background-size: 313px 234px;
        /* display:none; */
    }

    #category_thumb_wrapper .thumb_wrapper img.folded-thumb-portrait {
        margin-top: calc((100% - 302px) / 2) !important;
        margin-left: calc((100% - 376px) / 2) !important;
    }

    #category_thumb_wrapper .folded-overlay-portrait {
        width: 100%;
        height: 100%;
        background: url(//cdn.simplytoimpress.com/images/Folded_Card_Thumb_Portrait_Overlay_2.png) center center no-repeat;
        background-size: 231px 311px;
        /* display:none; */
    }

    /*     thumbs->fold->search */
    .search_page #category_thumb_wrapper .thumb_wrapper img.folded-thumb {
        margin-left: calc((100% - 382px) / 2) !important;
    }

    .search_page #category_thumb_wrapper .folded-overlay {
        width: 100%;
        height: 100%;
        background: url(//cdn.simplytoimpress.com/images/Folded_Card_Thumb_Overlay_2.png) center center no-repeat;
        background-size: 312px 232px;
        /* display:none; */
    }

    .search_page #category_thumb_wrapper .folded-overlay-portrait {
        width: 100%;
        height: 100%;
        background: url(//cdn.simplytoimpress.com/images/Folded_Card_Thumb_Portrait_Overlay_2.png) center center no-repeat;
        background-size: 248px 321px;
        /* display:none; */
    }

    .search_page #category_thumb_wrapper .thumb_wrapper img.folded-thumb-portrait {
        margin-top: calc((100% - 310px) / 2) !important;
        margin-left: calc((100% - 374px) / 2) !important;
    }

    /*     stamp */
    #cardThumbnailsContainer.rubber-stamps-thumbs .thumb_wrapper {

        display: table;

        /* flex-wrap: nowrap; */

        /* align-content: center; */
    }

    #cardThumbnailsContainer.rubber-stamps-thumbs .thumb_wrapper .rubber_stamps_square {
        /* margin-top:calc( (100% - 198px) / 2); */
    }


    /* 4.thumbs end */
    /* 5.details DPD */
    .details_page #main_content_wrapper {
        width: 1258px;
    }

    .details_page #h1_bc_wrapper {
        width: 1258px;
        display: block;
        margin: 0 auto;
        height: auto;
    }

    #details {
        width: 1258px;
        margin: 0 auto 10px;
        clear: both;
    }

    #details_preview {
        width: 780px;
        height: 780px;
    }

    #details .details_left {
        width: 780px;
    }

    #details_preview .journal-image-mask {
        width: 780px;
        height: 780px;
    }

    .mask-details #details_preview .main_image {
        margin-top: 91px;
    }

    .mask-details #details_preview #main_image_div {
        width: 663px;
        height: auto;
    }

    .stocking-details #details_preview {
        width: 780px;
        height: 687px;
        /* position: relative; */
    }

    .stocking-details #details_preview .multi_view_image,
    .stocking-details #main_image_div {
        width: 663px !important;

    }

    .mask-details #details_preview {
        height: 671px;
    }

    .coaster-details #details_preview {
        width: 780px;
        height: 538px;
    }

    .coaster-details .ap_third_share {
        width: 100%;
    }

    .napkins-details #details_preview {
        background-color: #fff;
        height: auto;
    }

    .napkins-details .main_image {
        width: auto;
        max-width: 638px;
    }

    .yardsigns-details #details_preview {
        height: 720px;
    }

    .banner-details #details_preview {
        height: 768px;
    }

    .banner-details #details_preview .main_image {
        width: 663px;
        height: 663px;
        margin: 30px auto 0 !important;
        position: inherit;
    }

    .banner-details #details_preview .main_image.multi_view_image {
        height: auto;
        margin-top: 54px !important;
    }

    .journal-details #details_preview {
        width: 781px;
        height: 683px;
    }

    .ornament-details #details_preview,
    .gift-tag-details #details_preview {
        height: 694px;
        padding-bottom: 0;
    }

    .ornament-details #details_preview .main_image,
    .gift-tag-details #details_preview .main_image {
        width: 663px !important;
    }

    #details_panel {
        width: 462px;
    }

    #details .satisfaction-guarantee {
        width: 462px;
    }

    .details_page #rubber-stamps {
        width: 1258px;
        margin: 0 auto;
    }

    .details_page div#promo_disclaimer {
        width: 1258px;
        margin-left: calc((100% - 1258px) / 2 + 2px);
        /*         float:right; */
    }

    .details_page #details_panel .section_heading {
        padding-top: 10px;
        padding-bottom: 10px;
        font-size: 16px;
        margin-bottom: 0px;
    }

    .details_page #details_panel #pricing.section h3 {
        /*         font-size: 15px; */
    }

    .details_page #details_panel .btn {
        font-size: 17px;
    }

    .details_page #details_preview .napkin_real_foil, .details_page #details_preview .real_foil {
        width: 100px;
    }

    .details_page .scodix_preview_in_label {
        width: max-content;
        padding: 20px;
        margin: auto;
    }

    .free-blanket #main_content_wrapper {
        width: 1258px;
    }

    .free-blanket .container {
        width: 1258px;
    }

    .free-blanket #details_preview {
        width: 720px;
    }

    .free-blanket .blanket_preview_in_label {
        width: fit-content;
        margin: 0 auto;
    }

    .free-blanket div#promo_disclaimer {
        width: 1258px;
        margin-left: calc((100% - 1258px) / 2 + 0px);
    }

    .magnet-details div.main_image,
    .details_1 div.main_image,
    .magnet-details div.main_image,
    .details_1 .main_image,
    .suite .main_image {
        width: 663px;
        height: 479px;
    }

    .magnet-details #details_preview .main_image.square_orientation,
    .details_1 #details_preview .main_image.square_orientation {
        width: 641px;
        margin: calc((100% - 641px) / 2) auto auto auto;
    }

    .details_1 #details_preview .main_image.orient-squre{
        width:641px;
        height:auto;
        margin:calc((100% - 666px) / 2) auto auto auto;
    }

    .details_1 #details_preview .main_image,
    .suite #details_preview .main_image,
    .magnet-details #details_preview .main_image.wide_orientation,
    .details_1 #details_preview .main_image.wide_orientation {
        margin: calc((100% - 504px) / 2) auto auto auto;
    }

    .details_1 #details_preview .main_image.orient-landscape{
        width: 663px;
        height: auto;
        margin: calc((100% - 510px) / 2) auto auto auto;
    }



    #details.magnet-details #details_preview div.main_image.tall_orientation,
    #details.magnet-details #details_preview .main_image.orient-portrait,
    #details.details_1 #details_preview div.main_image.tall_orientation,
    #details.details_1 #details_preview .main_image.orient-portrait,
    #details.details_1 #details_preview div.main_image.tall_orientation #main_image_div,
    #details.suite #details_preview .main_image.tall_orientation {
        width: 480px;
        height: 663px;
    }

    #details.details_1 #details_preview .main_image.orient-portrait,
    #details.suite #details_preview .main_image.tall_orientation,
    #details.details_1 #details_preview .main_image.tall_orientation {
        margin: auto;
        margin-top: calc((100% - 664px) / 2);
        margin-left: calc((100% - 472.6px) / 2) !important;
        /* opacity: 0.4; */
    }


    /*     details DPD -> details_fold */
    #details_preview #dc_overlay {
        display: none;
    }

    #details_preview .main-image-folded {
        -ms-transform: skewX(-2.6deg); /* IE 9 */
        -webkit-transform: skewX(-2.6deg); /* Safari */
        transform: skewX(-2.6deg);
    }

    #details_preview .main-image-folded,
    #details_preview .main-image-folded-only {
        margin: auto;
        margin-top: calc((100% - 501px) / 2);
        margin-left: calc((100% - 676px) / 2) !important;
        /* opacity: 0.4; */
        width: 663px;
        height: 479px;
    }

    #details_preview #folded-overlay {
        background: url(//cdn.simplytoimpress.com/images/Folded_Card_Details_Overlay_2.png) center center no-repeat;
        background-size: 706px 522px;
    }

    #details_preview #folded-overlay.folded-non-dc-overlay,
    #details_preview #folded-overlay.folded-only-overlay {
        background-position: center;
    }


    #details_preview #dc_overlay {
        display: none;
    }

    .folded-thumb-portrait,
    #details_preview .main-image-folded-portrait {
        -ms-transform: skewY(3deg); /* IE 9 */
        -webkit-transform: skewY(3deg); /* Safari */
        transform: skewY(3deg);
    }

    #details_preview .main-image-folded-portrait,
    .details_1 #details_preview .main-image-folded-portrait {
        margin: auto;
        margin-top: calc((100% - 669px) / 2);
        margin-left: calc((100% - 472.6px) / 2) !important;
        /* opacity: 0.4; */
    }

    #details_preview #folded-overlay.folded-overlay-portrait.folded-only-overlay,
    #details_preview #folded-overlay.folded-overlay-portrait {
        background: url(//cdn.simplytoimpress.com/images/Folded_Card_Details_Portrait_Overlay_2.png) center center no-repeat;
        background-position: 125px 40px;
        background-size: 541px 704px;
    }

    /* #details->thumbs bottom_thumbs_full = 1 or bottom_thumbs=1*/
    #details #category_thumb_wrapper.category_thumb_wrapper_full{
        overflow: hidden;
        width: 1258px;
        margin-left: 0;
    }
    #details #category_thumb_wrapper.category_thumb_wrapper_full .page-container{
        width: 1268px;
        margin-left: -5.75px;
    }

    #details #category_thumb_wrapper .category_thumb{
        height: 383px;
    }
    #details #category_thumb_wrapper.category_thumb_wrapper_full .category_thumb{
        width: 304px;
        margin: 0 6px !important;
    }
    #details #category_thumb_wrapper .thumb_wrapper{
        width: 304px;
        height: 304px;
        /* left: -10px; */
        margin: 0;
    }
    #details #category_thumb_wrapper .thumb_wrapper .vertical img,
    #details #category_thumb_wrapper .thumb_wrapper .vertical_dc img{
        margin-top: 18px;
    }
    #details #category_thumb_wrapper .thumb_wrapper .horizontal img,
    #details #category_thumb_wrapper .thumb_wrapper .horizontal_dc img{
        margin-top: 56px;
    }
    #details #category_thumb_wrapper .thumb_wrapper .horizontal img.folded-thumb,
    #details #category_thumb_wrapper .thumb_wrapper .horizontal_dc img.folded-thumb{
        margin: 66px 0 0 0 !important;
        max-width: 258px;
        max-height: 258px;
    }
    .details_page #bottom_widget_thumb_wrapper{min-height: 278px;}
    .details_page #bottom_thumb_wrapper .widget_thumb,
    .details_page #widget_thumb_wrapper .widget_thumb
    {
        width: 202px;
        height: 260px;
        margin: 0 9px 10px 0;
    }
    .details_page .widget_thumb_wrapper{
        width: 202px;
        height: 202px;
    }
    .details_page .widget_thumb_wrapper .horizontal img{
        width: 181px;
        margin-top: 33px;
    }
    .details_page .widget_thumb_wrapper .vertical img{
        width:133px;
        margin-top: 12px !important;
    }
    .details_page .widget_thumb_wrapper .horizontal img.folded-thumb{
        width: 181px;
        margin-top: 33px;
    }
    .details_page .widget_thumb_wrapper .vertical img.folded-thumb{
        width:133px;
        margin-top: 16px !important;
    }
    .details_page #category_thumb_wrapper.category_thumb_wrapper_full .all_designs{
        margin-top: 84px;
    }
    .details_page .all_designs{
        margin-top: 52px;
    }
    .details_page .all_designs p{
        margin-top: 36px;
    }
/*     bottom_thumbs_full fold */
   .details_page  #category_thumb_wrapper.category_thumb_wrapper_full .folded-overlay{
        width: 100% !important;
        background: url(//cdn3.simplytoimpress.com/images/Folded_Card_Thumb_Overlay_2.png) no-repeat 10px 63px;
        background-size: 91%;
    }
    .details_page #category_thumb_wrapper.category_thumb_wrapper_full .folded-overlay-portrait{
        background: url(//cdn3.simplytoimpress.com/images/Folded_Card_Thumb_Portrait_Overlay_2.png) no-repeat 53px 23px;
        background-size: 64%;
    }
    .details_page #details #category_thumb_wrapper .thumb_wrapper .vertical img,
    .details_page #details #category_thumb_wrapper .thumb_wrapper .vertical_dc img{
        margin: 27px auto 0 !important;
        max-height: 258px;
    }
    .details_page #details #category_thumb_wrapper .thumb_wrapper .vertical img.folded-thumb,
    .details_page #details #category_thumb_wrapper .thumb_wrapper .vertical_dc img.folded-thumb{
        margin: 27px auto 0 !important;
        max-height: 258px;
    }
    .details_page .widget_thumb_wrapper .folded-overlay{
        right: -5px;
        top: 3px;
    }
    .details_page .widget_thumb_wrapper .folded-thumb-portrait{
        margin-top: 1px !important;
    }
    .details_page .widget_thumb_wrapper .folded-overlay-portrait{
        background: url(//cdn.simplytoimpress.com/images/Folded_Card_Thumb_Portrait_Overlay_2.png) no-repeat -4px 13px;
        background-size: 110%;
    }
    .details_page .widget_thumb_wrapper > div{
        /* margin-top: 1px; */
        /* top: 17px; */
    }

    /*commendations*/
    .recommendations #thumb_wrapper {
        width: 1140px;
        height: 301px;
        float: left;
        overflow: hidden;
        position: relative;
    }
    .details_page #widget_thumb_wrapper.recommendations .widget_thumb {
        width: 204px;
        height: 268px;
        margin: 0 12px 10px 12px;
    }
    .recommendations .widget_thumb_wrapper .square img{
        width: 170px;
    }

    #widget_thumb_wrapper.recommendations .prev,
    #widget_thumb_wrapper.recommendations .next{
        width: 59px;
        height: 220px;
        float: left;
        padding-top: 22px;
    }
    #reco_inner .widget_thumb_wrapper .stocking img,
    #reco_inner .widget_thumb_wrapper .ornament img{
        width: 200px;
        margin: 0;

    }
    /*page: free-gift*/
    .freegift .code_title {
        bottom: 703px;
    }
    .freegift .gc_code {
        bottom: 663px;
    }
    .freegift .shop_now {
        bottom: 599px;
    }
    .freegift .print_text {
        bottom: 508px;
    }

    /*
        #details_preview{
            background: #0ff;
        }
        #main_image_div{
            opacity: 0.4;
        }
        #details_preview #folded-overlay.folded-overlay-portrait {
            opacity: 0.7;
        }
        */
    /* 5.details DPD end*/
    /* designer */
    .designer_page #main_content_wrapper {
        width: 1258px;
    }

    .designer_page div#promo_disclaimer {
        width: 1258px;
        margin-left: calc((100% - 1258px) / 2 + 0px);
    }

    .designer_page .designer_navigation .btn {
        font-size: 16px;
        line-height: 16px;
        padding: 6px 14px;
    }

    .designer_page .btn.r_arrow_new {
        width: 160px;
    }

    /* designer end */
    /* designer preview */
    .designer_preview_page #main_content_wrapper {
        width: 1258px;
    }

    #retouchingLinkContainer {
        width: 45%;
    }

    .proof-container {
        width: 49%;
    }

    #preview_special_request #comments {
        width: 95%;
        max-width: 95%;
    }

    .designer_preview_page div#promo_disclaimer {
        width: 1258px;
        margin-left: calc((100% - 1258px) / 2 + 0px);
        margin-top: 50px;
        margin-bottom: 50px;
    }

    .designer_preview_page .btn.r_arrow_new, .designer_preview_page .btn.l_arrow_new {
        font-size: 16px;
        width: 170px;
        line-height: 16px;
    }

    .designer_preview_page .proof-container h2 {
        font-size: 16px;
    }

    .designer_preview_page #retouchingLinkContainer {
        font-size: 14px;
    }

    .designer_preview_page .section_heading {
        font-size: 16px;
        padding: 9px 10px;
    }

    /* designer preview end */
    /* additional */
    .additional_page #main_content_wrapper {
        width: 1258px;
    }

    .additional_page div#promo_disclaimer {
        width: 1258px;
        display: block;
        margin-left: calc((100% - 1258px) / 2 + 0px);
        margin-top: 50px;
        margin-bottom: 50px;
        /*         float:right; */
    }

    #additional_wrapper .section_heading, #extras_wrapper .section_heading, .section_heading {
        font-size: 17px;
    }

    #ra_panel_div label, #ea_panel_div label {
        font-size: 15px;
    }

    .btn.l_arrow.short, .btn.r_arrow.short, .btn.l_arrow_new.short, .btn.r_arrow_new.short {
        font-size: 16px;
        line-height: 16px;
        width: 60px;
    }

    /* additional end*/
    /*  extras */
    .extras_page #main_content_wrapper {
        width: 1258px;
    }

    /*     #additional_wrapper .section, #extras_wrapper .section, .section_container{
            width: 850px;
            font-size: 15px;
        } */
    .extras_page div#promo_disclaimer {
        width: 1258px;
        display: block;
        margin-left: calc((100% - 1258px) / 2 + 0px);
        margin-top: 50px;
        margin-bottom: 50px;
        /*         float:right; */
    }

    .extras_page .section_container {
        transform: scale(1.288);
        margin: 106px auto;
    }

    /* extras end */
    /* favorites */
    #favorites_thumb_wrapper .nom {
        margin: 0 6px 10px 0 !important;
    }

    #favorites_thumb_wrapper .fav_thumb_wrapper {
        width: 100%;
        height: 261px;
    }

    #favorites_thumb_wrapper .favorite_thumb {
        margin: 0 6px 10px 0;
        width: 261px;
        height: 339px;
    }

    .favorites_page #favorites_thumb_wrapper {
        width: 1912px;
        display: inline-block;
        /* overflow:hidden; */
    }

    .favorites_page #main_content_wrapper {
        display: block;
        overflow: hidden;
    }

    .favorites_page #favorites_thumb_wrapper .fav_thumb_wrapper .vertical_dc {
        width: 241px;
        height: 241px;
    }

    .favorites_page #favorites_thumb_wrapper .fav_thumb_wrapper .vertical_dc a,
    .favorites_page #favorites_thumb_wrapper .fav_thumb_wrapper .vertical a,
    .favorites_page #favorites_thumb_wrapper .fav_thumb_wrapper .vertical {
        height: 261px;
    }

    .favorites_page #favorites_thumb_wrapper .fav_thumb_wrapper img {
        max-width: 85%;
        max-height: 85%;
    }

    .favorites_page #favorites_thumb_wrapper .fav_thumb_wrapper .square img {
        margin-top: 20px;
    }

    .favorites_page #favorites_thumb_wrapper .fav_thumb_wrapper .vertical_dc img {
        /* height: 222px; */
    }

    .fav_thumb_wrapper .vertical_dc img,
    .fav_thumb_wrapper .vertical img {
        margin-top: 19px;
    }

    .favorites_page #favorites_thumb_wrapper .fav-stamp-thumb-wrapper img {
        width: 193px;
        height: 193px;
        margin-top: 35px;
    }

    .favorites_page #favorites_thumb_wrapper .fav_thumb_wrapper .fav_option_id_843 img {
        width: 81%;
        height: 81%;
    }

    .favorites_page #favorites_thumb_wrapper .fav_thumb_wrapper.fav-banner-thumb-wrapper .center,
    .favorites_page #favorites_thumb_wrapper .fav_thumb_wrapper.fav-banner-thumb-wrapper .center img,
    .favorites_page #favorites_thumb_wrapper .favorite_thumb .fav_thumb_wrapper,
    .favorites_page #favorites_thumb_wrapper .favorite_thumb .fav_thumb_wrapper a,
    .favorites_page #favorites_thumb_wrapper .favorite_thumb .fav_thumb_wrapper .center,
    .favorites_page #favorites_thumb_wrapper .fav_thumb_wrapper.fav-stocking-thumb-wrapper .center,
    .favorites_page #favorites_thumb_wrapper .fav_thumb_wrapper.fav-stocking-thumb-wrapper .center img,
    .favorites_page #favorites_thumb_wrapper .fav_thumb_wrapper,
    .favorites_page #favorites_thumb_wrapper .fav_thumb_wrapper.fav-ornament-thumb-wrapper .center,
    .favorites_page #favorites_thumb_wrapper .fav_thumb_wrapper.fav-ornament-thumb-wrapper .center img,
    .favorites_page #favorites_thumb_wrapper .fav_thumb_wrapper.fav-gifttag-thumb-wrapper .center img {
        width: 261px;
        height: 261px;
        max-width: 261px;
        max-height: 261px;
        margin-top: 0;
    }

    /* favorites fold */
    .favorites_page .favorite_thumb .folded-overlay {
        background-position: 21px 47px;
        background-size: 214px 168px;
    }

    .favorite_thumb .folded-thumb-portrait {
        margin-top: 26px !important;
    }

    .favorites_page #favorites_thumb_wrapper .favorite_thumb .folded-overlay-portrait {
        background-position: 47px 23px;
        background-size: 167px 224px;
    }

    .favorites_page #favorites_thumb_wrapper .favorite_thumb .fav_thumb_wrapper .horizontal img.folded-thumb {
        margin-top: 50px;
        margin-left: -10px;
        max-width: 212px;
    }

    /* favorites end */
    /* 404 not found */
    .img_404_banner {

        width: 1060px;
    }

    .bottom_content_thumb {
        margin: 0 8px;
    }

    .bottom_content_area {
        width: 1060px;
    }

    /* 404 not found end */
    /* myorders page */
    .myorders_page #main_content_wrapper {
        width: 1028px;
        margin: 0 auto;
    }

    /* myorders page end */
    /* wedding-sample-kit */
    .wedding-background img {
        width: 100%;
    }

    /* wedding-sample-kit end*/
    /* other normal_page */
    .normal_page #main_content_wrapper .leftnav h2 {
        font-size: 14px;
        line-height: 18px;
    }

    .normal_page #main_content_wrapper .leftnav h3 {
        font-size: 13px;
        line-height: 18px;
    }

    .normal_page #main_content_wrapper .leftnav h5 {
        font-size: 12px;
        line-height: 18px;
    }

    /* other normal_page en */
}